Subject: RE:Order #: D216140053 #Ref 2021061700091265
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Jun 2021 08:27:12 -0700

Hello Mila,

Thank you for your order. Your items shipped out  in separate boxes, when this happens arrival dates on each package may differ.

Please note you can always log into your account at the top of the page, click on Your Account - Your Orders - Order Details the next screen next to each item you will find the FedEx tracking numbers click on the tracking number and you will be directed to the FedEx website, or you can enter your tracking number by visiting www.fedextracking.com for status.

I show this package was delivered on 6/18/21 on FedEx tracking number 280387721342.

Thank you, again for shopping with Designer Living.   Please check out our Tips & Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

I just received my package for order D216140053 and only one item arrived. I'm not sure if the items were shipped separately or did someone forget to put both items in. I'm missing the Bed Guardian 3M Scotchgard Waterproof Mattress Protector in size queen. Please let me know what happened. Thanks!

Best Regards,

Mila Loncarevic

Virus-free. www.avast.com